@charset "UTF-8";
/* CSS Document */
html{
	margin: 0;
}
h3{
 font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  font-style: normal;
  font-size: 3.0rem;
  line-height: 6.0rem
}
h6 {
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  font-style: normal;
  font-size: 4.0rem;
  line-height: 6.0rem;
}
.drawer-list  {
    display: flex;
    line-height: 5.0rem;
    flex-direction: row;
    align-items: center;
    position: absolute;
   top: 30%!important;
    left: 14%!important;
    width: 72%;
}
.menu-button {
   top: -2px;
}

.mainlogo-warapper {
    margin-top: 2%;
}
.first-viwe-section {
  height: 30vh;
  position: relative;
}
.solid{
	width: 25%;
	margin: 0 auto;
	
}
.section-blog{
	margin-top: 5%;
}
.reserve-button-warapper {
    top: 5%!important;
}


/*------------------------------

 個別投稿のstyle.css'(single.php)


------------------------------*/
.article-content{
	width: 90%;
	margin: 0 auto;
	margin-top: 5%;
}
.article-info{
	padding-top:5%;
	margin-left: 5%;
}
.article-head ,.article-author{
width: 70%;
 margin: 0 auto;
}
.article-img{
	
}
.single-headline{
margin-top: 10px;
margin-bottom: 20px;
	font-size: 3.5rem;
	margin-left: 5%;
}
.article-main{
	width: 100%;
	margin: 0 auto;
}
.background{
	background-color: #FBE9CD;
	border-radius: 50px;
	width: 100%;
}
.article-img {
    padding-top: 5%;
}
.article-img img{
    margin: 0 auto;
    width: 90%;
}
.wp-block-post-featured-image {
    display: none !important;
}
.article-main p{
	width: 90%;
 margin: 30px auto 30px;
	line-height: 2.0rem;
}
.menu-warapper {
    width: 0;
    height: 0;
}
.article-author{
	padding-bottom: 30px;
	width: 90%
}
@media(max-width:430px) {
	.drawer-list  {
    display: flex;
    line-height: 5.0rem;
    flex-direction: row;
    align-items: center;
    position: absolute;
    top: 10%!important;
    left: 0%!important;
    width: 72%;
}
	.drawer-paragulaf-warapper {
    width: 65%;
}
	.reserve-button-warapper {
    margin-right: 1%;
    height: 100px;
    width: 100px;
    top: -1%!important;
    right: 5%;
    display: flex;
    justify-content: center;
    align-items: center;
}
	.blog1 {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 90%;
    margin: auto 0;
    padding-top: 5%;
    border-top: dashed 2px #603601;
    flex-wrap: wrap;
    flex-direction: column;
}
	.blog-img {
    width: 100% !important;
    margin: 0 auto;
}
	.blog-discription {
    margin:0;
    display: flex;
    width: 40%;
	flex-wrap: wrap;
    flex-direction: column;
}
	.section-blog a {
    margin: 0  !important;
}
	.article-img img{
    margin: 0 auto;
    width: 90%;
}
	.blog1:last-child{
	border-bottom:  dashed 2px #603601;
	padding-bottom: 5%;
}
	.blog-news {
	margin: 40px auto 0!important;
    padding-bottom: 15%;
    padding-top: 10%;
}
	.article-info {
    padding-top: 10%;
}
	.article-head, .article-author {
    width: 95%;
    margin: 0 auto;
}
	.article-content {
    width: 100%;
}
	.article-main {
    width: 95%;
    margin: 0 auto;
}
	.article-author {
    width: 90%;
}
	}